## libbiblio-endnotestyle-perl 0.06

=== debian/changelog ===
libbiblio-endnotestyle-perl (0.06-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbiblio-endnotestyle-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:21:54 +0100

libbiblio-endnotestyle-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 22:24:15 +0100

libbiblio-endnotestyle-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-spelling.patch, applied upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 21:13:26 +0100

libbiblio-endnotestyle-perl (0.05-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Bump dh compat to level 9
  * Use short-form debian/rules
  * Declare compliance with Debian Policy 3.9.8
  * Brush up short and long description
  * Convert d/copyright to copyright-format 1.0
  * Mark package autopkgtest-able
  * Fix a POD error and a typo

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Nov 2016 21:31:11 +0100

libbiblio-endnotestyle-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #481450)
  * Minimal manpage added

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 16 May 2008 09:43:48 +0200
