=== debian/control ===
Source: libbiblio-endnotestyle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbiblio-endnotestyle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbiblio-endnotestyle-perl.git
Homepage: https://metacpan.org/release/Biblio-EndnoteStyle
Testsuite: autopkgtest-pkg-perl

Package: libbiblio-endnotestyle-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to format bibliographic references using Endnote-like templates
 Biblio::EndnoteStyle provides a way of formatting bibliographic
 references using style templates similar to those used by the popular
 reference management software Endnote (http://www.endnote.com/).  The
 API is embarrassingly simple: a formatter object is made using the
 class's constructor, the new() method; format() may then be
 repeatedly called on this object, using the same or different
 templates.
 .
 (The sole purpose of the object is to cache compiled templates so that
 multiple format() invocations are more efficient than they would
 otherwise be. Apart from that, the API might just as well have been a
 single function.)
