=== debian/watch ===
version=4
https://metacpan.org/release/Biblio-EndnoteStyle   .*/Biblio-EndnoteStyle-v?@ANY_VERSION@@ARCHIVE_EXT@$
